@charset "utf-8";
/* トップ */
/* ------------------------------------------------------- */
#top-image-wrap {
  background: url(../img/bg-top-image.jpg) 50% 50% / cover no-repeat;
  opacity: 0;
  position: relative;
  z-index: 10;
}

#top-image-wrap .wrap {
  position: relative;
}

#bt-order {
  /*height: 200px;*/
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 17%;
}

#top-image {
  padding: 100px 0;
}

#top-ani-wrap {
  position: relative;
}

.top-ani {
  position: absolute;
  
}

#top-ani-1 {
  left: 100%;
  top: 45%;
}

#top-ani-2 {
  bottom: 0;
  right: 100%;
}

#top-ani-3 {
  left: 100%;
  top: 0;
}

#top-ani-4 {
  bottom: 27%;
  right: 100%;
}

#top-ani-5 {
  bottom: 40%;
  right: 100%;
}

#top-ani-6 {
  bottom: 13%;
  left: 100%;
}

#top-ani-7 {
  left: 100%;
  top: 35%;
}

.top-ani-img-1 {
  /*max-width: 500px;
  width: 27%;*/
  width: 500px;
  z-index: 20;
}

.top-ani-img-2 {
  /*max-width: 200px;
  width: 10.5%;*/
  width: 200px;
  z-index: 20;
}

#top-about-cont {
  padding: 100px 0;
  position: relative;
  z-index: 30;
}

#top-about-cont .txt {
  font-size: 250%;
  letter-spacing: 3px;
  text-align: center;
  z-index: 30;
}

#top-about-cont .txt img {
  display: inline-block;
  margin-right: 5px;
  vertical-align: baseline;
}

#top-about-cont .txt,
#top-about-cont p {
  text-shadow: 
    #fff 1px 1px 10px, #fff -1px 1px 10px,
    #fff 1px -1px 10px, #fff -1px -1px 10px,
    #fff 1px 1px 10px, #fff -1px 1px 10px,
    #fff 1px -1px 10px, #fff -1px -1px 10px;
}

#top-service-cont {
  background-image: url(../img/bg-top-service.png);
  background-position: 50% 0;
  background-repeat: repeat-x;
  padding: 50px 0 100px;
}

#top-service-cont .service-box {
  float: left;
  padding: 0 1em;
  text-align: center;
  width: 25%;
}

#top-service-cont .service-box .s-icon img {
  max-height: 90px;
}

#top-service-cont .service-box .th {
  color: #fff;
  font-size: 200%;
  line-height: 150%;
}

#top-service-cont .service-box .txt {
  color: #fff;
  line-height: 150%;
  margin: 0 0 10px;
}

#top-service-cont .service-box .image {
  border: 5px #fff solid;
}

#top-works-cont {
  padding: 50px 0 100px;
}

#top-works-slider .cate {
  background: #0081cc;
  color: #fff;
  margin: 0 0 10px;
  padding: 3px .5em;
  text-align: center;
}

#top-works-slider .date {
  color: #999899;
  text-align: right;
}

#top-works-slider .title {
  color: #0081cc;
  line-height: 150%;
  text-decoration: underline;
}



#top-topics-cont {
  padding: 40px 0 30px;
}

#top-topics-cont #top-topics-inner {
  background-color: #fff;
  background-image: url(../img/bg-top-topics.png);
  background-position: 50% 0;
  background-repeat: repeat-x;
  padding: 50px 45px 60px;
}

#top-topics-cont ul {

}

#top-topics-cont ul li {
  
}

#top-topics-cont ul li:nth-child(odd) {
  background: #d3e6f6;
}

#top-topics-cont ul li a {
  color: #212121;
  display: block;
  padding: 15px 2em;
}

#top-topics-cont ul li .date {
  display: inline-block;
  margin-right: 2em;
}

#top-topics-cont ul li .title {
  font-weight: bold;
}

#top-bnr-cont {
  padding: 60px 0;
}

#top-bnr-cont .bnr {
  text-align: center;
}

#top-bnr-cont .bnr a {
  display: block;
}

#bnr-attention {
  background: url(../img/bg-attention.jpg?1) 50% 0 /cover no-repeat;
}

#top-bnr-cont .bnr dl{
  border-collapse:collapse;
  border-spacing:0;
  display:table;
  margin: 0;
  min-height: 250px;
  width:100%;
}

#top-bnr-cont .bnr dl dt{

}

#top-bnr-cont .bnr dl dd{

}

#top-bnr-cont .bnr dl dt,
#top-bnr-cont .bnr dl dd{
  display: table-cell;
  padding: 2em .5em;
  vertical-align: middle;
  width: 50%;
}

#top-bnr-cont .bnr h2 {
  color: #fff;
  margin-bottom: 0;
}

#top-bnr-cont .bnr h2 span {
  color: #fff;
}

#top-bnr-cont .bnr p {
  line-height: 150%;
}

/* ------------------------------------------------------- */
@media (max-width: 1280px){
	#top-ani-4 {
	  bottom: 20%;
	}

	#top-ani-5 {
	  bottom: 30%;
	}
	
	#top-ani-6 {
	  bottom: 23%;
	}
	
	.top-ani-img-1 {
	  width: 400px;
	}

	.top-ani-img-2 {
	  width: 150px;
	}
	
	
	
	
	
	
}

@media (max-width: 1217px){
	#top-service-cont .service-box {
	  padding: 0 1em 2em;
	  width: 50%;
	}
	
	#top-service-cont .service-box:last-child,
	#top-service-cont .service-box:nth-last-child(2) {
	  padding-bottom: 0;
	}
	
	#top-works-cont .bx-wrapper .bx-prev {
	  left: -25px;
	}
	
	#top-works-cont .bx-wrapper .bx-next {
	  right: -25px;
	}
	
}
/* ------------------------------------------------------- */
@media (max-width: 960px){
	#top-ani-1 {
	  top: 43%;
	}
	
	#top-ani-2 {
	  bottom: 2%;
	}
	
	#top-ani-3 {
	  top: -5%;
	}
	
	#top-ani-4 {
	  bottom: 15%;
	}

	#top-ani-5 {
	  bottom: 22%;
	}
	
	#top-ani-6 {
	  bottom: 34%;
	}
	
	
	.top-ani-img-1 {
	  width: 250px;
	}

	.top-ani-img-2 {
	  width: 100px;
	}
	
	#top-about-cont .txt {
	  font-size: 200%;
	  letter-spacing: 1px;
	}
}

/* ------------------------------------------------------- */

@media (max-width: 870px){

	#top-topics-cont #top-topics-inner {
	  padding-left: 2em;
	  padding-right: 2em;
	}
}

@media (max-width: 780px){
	
	#top-about-cont .txt {
	  font-size: 180%;
	}
	
	#top-works-cont .bx-wrapper .bx-prev {
	  left: 5px;
	}
	
	#top-works-cont .bx-wrapper .bx-next {
	  right: 5px;
	}
	
	#top-topics-cont ul li .date {
	  display: block;
	  margin-right: 0;
	}

	#top-topics-cont ul li .title {
	  display: block;
	}
	
	#top-bnr-cont .bnr dl{
	  /*min-height: 18.33%;*/
	}
	
	
	
	
	
	
	
	/*
	#top-service #top-service-slider {
	  padding: 0 0 10px;
	}
	
	#top-service .bx-wrapper .bx-prev {
	  left: 2%;
	}
	
	#top-service .bx-wrapper .bx-next {
	  right: 2%;
	}
	*/
	
	

	
	
	
	
	

}

/* ------------------------------------------------------- */
@media (max-width: 640px){
	#bt-order {
	  width: 20%;
	}
	
	#top-ani-4 {
	  bottom: 13%;
	}

	#top-ani-5 {
	  bottom: 18%;
	}
	
	#top-ani-6 {
	  bottom: 38%;
	}
	
	#top-ani-7 {
	  top: 39%;
	}
	
	.top-ani-img-1 {
	  width: 150px;
	}

	.top-ani-img-2 {
	  width: 50px;
	}
	
	#top-about-cont {
	  padding: 50px 0;
	}
	
	#top-about-cont .txt {
	  font-size: 130%;
	}
	
	#top-about-cont .txt img {
	  max-height: 40px;
	}
	
	#top-service-cont {
	  background-size: auto 45px;
	  padding: 25px 0 50px;
	}
	
	#top-service-cont .service-box {
	  padding: 0 .5em 20px;
	}
	
	#top-service-cont .service-box .s-icon img {
	  max-height: 60px;
	}

	#top-service-cont .service-box .th {
	  font-size: 150%;
	  line-height: 180%;
	}
	
	#top-works-cont {
	  padding: 25px 0 25px;
	}
	
	#top-topics-cont {
	  padding: 20px 0;
	}
	
	#top-topics-cont #top-topics-inner {
	  background-size: auto 44px;
	  padding: 25px 1em 30px;
	}
	
	#top-topics-cont #top-topics-inner .block {
	  margin-bottom: 15px;
	}
	
	#top-topics-cont ul li a {
	  padding: 10px 1em;
	}
	
	
	
	


	#top-bnr-cont {
	  padding: 20px 0;
	}

	#top-bnr-cont .bnr {
	  width: 100%;
	}
	
	#top-bnr-cont .bnr dl{
	  min-height: 150px;
	}
	
	#top-bnr-cont .bnr .bt-more span {
	  /*font-size: 80%;*/
	  padding-top: 5px;
	  padding-bottom: 5px;
	}

}
/* ------------------------------------------------------- */
